body{
	background: url(../images/bg2.jpg);
	font-family:"微軟正黑體";
	font-size:12pt
}
 a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
ul{
	padding: 0;
	margin: 0;	
}
h1,h2,h3,h4,h5,h6,label,p{
	margin:0;	
}
/*----*/
.itemContainer{
			width:100%;
			float:left;
		}

		.itemContainer div{
			float:left;
			margin: 5px 20px 5px 20px ;
		}

		.itemContainer a{
			text-decoration:none;
		}

		.cartHeaders{
			width:100%;
			float:left;
		}

		.cartHeaders div{
			float:left;
			margin: 5px 20px 5px 20px ;
		}
.item_add {
  color: #fff;
  border:none;
}	
a.item_add {
 text-decoration: none;
}		
.grid_1 img{
	margin-bottom:1em;
}
.box_1 h3{
  color: #fff;
  font-size: 1.1em;

}
.box_1 h3 img{
	margin-left: 5px;
}

.box_1 p a{
  color:#fff;
  font-size: 0.875em;
}
.total {
  display: inline-block;
}
.cart.box_1{
	float: right;
	  margin-top: 2px;
}




/**/
.guide{ color:#555;margin-top:1em}
.guide span{ color:#CCC}
.guide a{ color:#555; text-decoration:none}
.guide a:hover{ color:#C00}




/*----*/
.top{background:#08398C; padding:.5em; font-size:13pt; color:#DDD}
.top a{color:#FFF}
.top a:hover{color:#FFF}
.header{
	background: #FFF; 
	padding:.7em;
	}
.logo{
	float: left;
}

/* start menu */
.h_menu4 {
  margin: 7px 0 0px;
  float: right;
}
.h_menu4 ul li a{font-size:13.5pt}
.h_nav ul{
	overflow:scroll;
	overflow-x:hidden;
	height:400px
}
.h_nav h4{
	border-bottom:1px solid rgb(236, 236, 236);
	font-size: 16pt;
	color:#000;
	line-height: 1.8em;
	margin-bottom: 4%;
}
.h_nav h4.top{
	margin-top:1%;
}
.h_nav ul li{
	display: block;
}
.h_nav ul li a{
	display: block;
  font-size: 16pt;
  color: #09398d;
  font-weight:bold;
  text-transform: capitalize;
  line-height: 2.2em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.h_nav ul li a:hover{
	color:#275d52;
	text-decoration:underline;
	font-weight:bold;
}



/*--banner--*/
.banner{
	background: url(../images/bg.jpg) no-repeat ;
	background-size: cover;
	width:100%;
	min-height: 330px;
	position: relative;
	-moz-box-shadow:0px 3px 12px 3px rgba(20%,20%,40%,0.5);
    -webkit-box-shadow:0px 3px 12px 3px rgba(20%,20%,40%,0.5);
    box-shadow:0px 3px 12px 3px rgba(20%,20%,40%,0.5);
}


/*--main--*/
.main{ background:#FFF; font-size:16pt; line-height:18pt; padding-top:2.5em}
.main2{ background:url(../images/bg2.jpg); font-size:16pt}}

.button {
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    background-color: white; 
    color:#248ACB; 
    border: 1px solid #248ACB;
}
.button1{
    color:#CC0000; 
    border: 1px solid #CC0000;
}
.button2{
    color:#FF6600; 
    border: 1px solid #FF6600;
}
.button3{
    color:#CC3300; 
    border: 1px solid #CC3300;
}
.button4{
    color:#FFF; 
    border: 1px solid #08398C;
	background:#08398C;
}
.button5{
    color:#08398C; 
}

.about{padding:0; line-height:1.5em}

.news{padding:0;line-height:1.8em}
.news a{ color:#555}
.news a:hover{ color:#248ACB}
.news h3{ color:#CC0000; font-weight:600}
.news h5{ color: #F90; padding:1em 0 1.2em 0}
.news .p2{ padding:1em 0; line-height:2em; color:#555; border-top:5px #EEE double; }


.product{padding-top:1.5em; text-align:center; min-height:260px; word-break:break-all;}
.product a{color:#08398C}
.product a:hover{color:#08398C}
.product img{
	box-shadow: 6px 5px 15px #CCC; 
    -webkit-box-shadow: 6px 5px 15px #CCC; 
    -moz-box-shadow: 6px 5px 15px #CCC;
}
.product-bottom{padding:1.5em 0; text-align:center; line-height:3em; font-size:1.3em}
.product-title{ line-height:2em; font-weight:600}
.product-line{ font-size:2em;color:#08398C; font-weight:bold; border-bottom:5px solid #CCC; padding-bottom:.5em; margin-bottom:.5em}

.product_btn { margin-bottom:10px; }

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
	margin:5em 0
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.photo{ margin:1em 0; text-align:center; font-size:1.5em; line-height:2em; color:#000}	
.photo img{  border:1px solid #DDD; background:#FFF}	




/*---content-middle--*/
.grid-mid{
	position:relative;
}
.twit {
  position: absolute;
  top: 48%;
  width:100%;
  text-align:center;
}
.twit h4{
  color: #fff;
  font-size: 2em;
  font-weight: 600;
  margin: 0 auto;

  text-transform: uppercase;
  
}
.grid-mid img{
	width:100%;
}
.grid-middle {
  padding: 2em 0 0;
}
/*--content-bottom--*/
.content-bottom ul li{
  display:inline-block;
  border:1px solid #eee;
  float:left;
  border-left: none;
  width: 16.666%;
}
.content-bottom {
  padding: 3em 0;
}
/*--//content--*/
.col-md2 {
  padding: 30px 0 0;
}
.men1{
	padding: 0 15px 0 0;
}
.men2{
	padding: 0 0px 0 15px;
}
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
	width: 100%;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}

.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	font-weight:700;
}
.b-animate img{
	margin-top: 4%;
	display: -webkit-inline-box;
}
.b-animate span{
	display:block;
	font-size: 1.5em;
	padding-top: 5em;
	display: block;
	font-weight: 500;
}

/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position: relative;
	left: -100%;
	background: rgba(0, 0, 0, 0.36);
  background-size: 100% 100%;
  top: 0px;
  margin: 0;
  min-height: 356px;
}
.grid-top:hover .b-from-left{
	left:0;
}
.grid-top{
	position: relative;
}
/*----*/
.col-md1 {
  position: relative;
}

.b-from-top{
	position: relative;
	top: -100%;
	background:rgba(0, 0, 0, 0.36);
  background-size: 100% 100%;
 
  margin: 0;
  min-height: 429px;
}
.col-md1:hover .b-from-top{
	top:0;
}
.men:hover .b-from-top{
	top:0;
}
.men1:hover .b-from-top{
	top:0;
}
.men2:hover .b-from-top{
	top:0;
}
.top-in1{
	min-height: 204px;
}
.top-in1 span{
	padding: 4em 0 0;
}
.top-in2 span{
	padding: 3.5em 0 0;
}
.top-in2{
	min-height: 196px;
}
.top-in span{
	padding: 8em 0 0;
}
/*----*/
.content-grid{
	position: absolute;
	top:0;
	display: none;
	text-align: center;
    width: 100%;
}
.content-grid h5{
	color:#fff;
	font-size: 2em;
}
.men{
	position: relative;
}
.men:hover .content-grid{
	display: block;
}


/*--//content--*/

/*--footer--*/
.footer{
	background:#222;
	background-image:url(../images/logo2.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-top:5em
}
 ul.nav-bottom li{
	list-style:none;
	color:#FFFFFF;
	line-height:2em
}
ul.nav-bottom li a{
	text-decoration:none;
	list-style:none;
	color:#FFF;
	line-height:2em
}
ul.nav-bottom li  a:hover{
	color:#248ACB;
}
.amet-sed{
	padding-bottom:3em;
}

.footer-class  p{
	color:#fff;
	font-size:1em;

}
.footer-class  p a{
	color:#FFF;
	text-decoration:none;
}
.footer-class  p a:hover{
	color:#ffCC00;
}
.footer-class {
  padding: .8em 0;
  text-align:center;
  background:#08398C;
}
ul.social{
	padding:1em 0 0;
}
ul.social li{
	display: inline-block;	
}
ul.social li i{
	background: url(../images/img-sprite.png)no-repeat -9px -14px ;
  width: 24px;
  height: 24px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}
ul.social li  i.twitter{
	background-position:  -43px -14px;
}
ul.social li  i.rss{
	background-position: -77px -14px;
}
ul.social li  i.gmail{
	background-position:-110px -14px;
}
ul.social li i:hover{
	transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
    transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
}
/*--//footer--*/
/*--contact--*/
.contact {
  padding: 3em 0 ;
  background:#FFF
}
.contact h1 {
    font-size: 2.5em;
    
    color: #6c7886;
    text-align: center;
    font-weight: 600;
}
.map iframe{
	width: 100%;
	height:150px;
	border:none;
	padding: 0 15px;
}

.table1 input {
	width:100%;
}

.table2 {
    
}

.table2 input {
	width:100%;
}

.table2 .col-md-3 
{
	padding-right:0;
	padding-left:0;
	text-align:center;
}

.table2 .col-md-9
{
	padding-right:0;
	padding-left:0;
}

.table > tbody > tr > td {
	border: 2px solid #666666;
}

.contact-grid label {
	font-size:18px;
	margin-top:25px;
	padding:0 0 0 0;
}

.cform-td {
	padding-left:5px;
	padding-right:0;
}

.contact-grid input[type="text"],.contact-grid textarea{
	width: 100%;
	padding: .5em;
	margin: 0.5em 0;
	background:#FFF;
	outline:none;
	  border: 1px solid #A09F9F;
	  font-size:1.1em;
	  color:#888;
	-webkit-appearance: none;
}
.contact-grid select{
	width: 100%;
	padding: .5em;
	margin: 0.5em 0;
	background:#FFF;
	outline:none;
	  border: 1px solid #A09F9F;
	  font-size:1.1em;
	  color:#888;
}
.contact-grid textarea{
	resize:none;
}
.send input[type="submit"]{
	width: 100px;
	font-size: 1.1em;
	background:#C00;
	padding: 0.4em 0.8em;
	text-align: center;
	color: #fff;
	border: none;
	outline:none;
	-webkit-appearance: none;
}
.send input[type="submit"]:hover{
	background:#2d2d2d;
}
.contact-form {
	padding: 2em 0;
}
.address-more {
  padding: 0 0 2em;
}
.contact-in p{
	font-size:1em;
	color: #626262;
	width: 72%;
	line-height: 1.7em;	
}
.address-more h4{
	color:#C00;
	font-size:1.4em;
	margin: 0 0 0.3em;
	font-weight: 600;
}
.address-more p a{
	text-decoration:none;
	color: #626262;
}
.address-more p a:hover{
	color: #248ACB;
}
/*--//contact--*/
/*--blog--*/
.grid_3{
	position:relative;
}
.blog-poast-admin {
	position: absolute;
	bottom:8.6em;
	left: 1.2em;
}
.blog-poast-info {
	padding: 0.8em 0em;
}
.blog-poast-info ul li {
	display:inline-block;
	  padding: 0 0.3em;
}
.blog-poast-info ul li span{
	color: #000;
	font-size:1em;
}
.blog-poast-info ul li a {
	color: #000;
	font-size:1em;	
}
.blog-poast-info ul li a:hover{
	text-decoration:none;
}
.blog-poast-info ul li a:hover {
	text-decoration:none;
	color:#EF5F21;
}
.blog-poast-info ul li  i {
	width: 20px;
	height: 20px;
	background:  url(../images/img-sprite.png) no-repeat -150px -104px ;
	display: inline-block;
	vertical-align: sub;
	margin: 0 3px 0 0;
}
.blog-poast-info ul li  i.date {	
	background-position: -186px -104px;
}
.blog-poast-info ul li  i.comment {	
	background-position:-226px -101px;	
}
.blog {
  padding: 4em 0;
}
.grid_3 p {
	color: #626262;
	font-size: 1em;
	line-height:1.5em;
}
.grid_3 h3{
	text-transform:uppercase;
	font-size:1.2em;
	margin-bottom:1em;
}
.grid_3 h3 a{
	color:#000;
	text-decoration: none;
}
.grid_3 h3 a:hover {
  color: #EF5F21;
}
.button {
	margin-top: 20px;
}
.button a {
	color:#fff;
	font-size: 1em;
	text-transform: uppercase;
	background: #EF5F21;
	padding: 0.4em 1em;
	text-decoration: none;
		text-decoration:none;
}
.button a:hover{

	color:#fff;
	background: #000
}
.grid_3{
	margin-bottom:3em;
}
p.m_10 {
	font-size: 0.85em;
	color: #555;
	line-height: 1.8em;
	padding: 2% 0;
}
p.m_11 {
	font-size: 0.85em;
	color: #555;
	line-height: 1.8em;
}
.blog h1 {
  font-size: 3em;
  
  color: #000;
  text-align: center;
  font-weight: 600;
    margin: 0 0 1em;
}
/*--//blog--*/
.pl-lft {
    float: left;
    width: 45%;
}
.pl-rgt {
    float: right;
    width: 55%;
    padding: 1.6em 0em 1.6em 1em;
}
.pro-tp p a{
    color: #6e7786;
    font-size: 1em;
    margin: 1em 0;
    line-height: 1.8em;
	text-decoration:none;
}
.pro-tp p a:hover{
color:#248ACB;
}
.pro-tp h6 a{
    color: #000;
    font-size: 1em;
    margin:0;
    font-weight:700;
	text-decoration:none;
}
.pro-tp h6 a:hover{
color:#248ACB;
}
.pro-tp {
    margin: 0 0 2em;
}
.pr-btm h4 {
    color: #6e7786;
    font-size: 1.4em;
    font-weight: 700;
    margin: 0 0 1em;
}
.pr-btm h6 {
    font-size: 1.2em;
    font-weight: 700;
    margin: 1em 0;
    color: #000;
}
.pr-btm p {
    color: #6e7786;
    font-size: 1em;
    margin: 1em 0;
    line-height: 1.8em;
}
.pr-btm {
    text-align: center;
	margin:6em 0 0;
}
.pr-btm img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
}
.bottom-cd.simpleCart_shelfItem {
    padding-right: 5em;
}
.grow {
    background-color: #248ACB;
    padding: 1.3em 0;
}
.grow h2 {
    color: #fff;
    font-size: 2em;
    margin: 0;
    font-weight: 700;
}
.pro-du {
    padding: 4em 0;
}
.ca-rt {
    float: right;
    width: 42%;
    padding: 2em 0 0;
}
.top-sing {
    margin-bottom: 7em;
}
/*--single--*/
 ul.star-footer li{
	display:inline-block;
	
}
 ul.star-footer li i{
	height: 16px;
	width: 16px;
	background: url("../images/img-sprite.png") no-repeat -261px -106px  ;
	display: inline-block;
}
.single-para h4 {
    color: #000;
  font-size: 2em;
  font-family: 'Lato', serif;
}
.single-para p {
  font-size: 1em;
  color: #2c3e50;
  font-family: 'Lato', serif;
  line-height: 1.8em;
    margin: 1em 0;
}
.single-para h5 {
  color:#248ACB;
  font-size: 1.7em;
  border-bottom: 1px solid #C4C3C3;
  padding: 0.3em 0;
}

.available ul li {
    list-style: none;
    padding: 0 0.5em 0 0;
    color: #4c4c4c;
    font-size: 1.1em;
    float: left;
    width: 100%;
    font-family: 'Roboto Slab', serif;
    margin: 0.5em 0;
    float: left;
    width: 50%;
    vertical-align: middle;
}
.available ul li select {
    outline: none;
    padding: 6px;
    border: none;
    background: #eeeeee;
    width: 64%;
    margin-left: 7%;
    cursor: pointer;
}
.available ul li.size-in select {
	  margin-left: 16%;
}
.available {
  padding:  1em 0;
}
ul.tag-men {
	padding:0.3em 0;
	 border-top: 1px solid #C4C3C3;
	  border-bottom: 1px solid #C4C3C3;
}
ul.tag-men li{
	list-style:none;
	color:#000;
	 font-family: 'Lato', serif;
	 margin: 0.3em 0;
	font-size:0.9em; 
}
ul.tag-men li span.women1{
	  margin-left: 9em;
}
a.add-cart {
  text-decoration: none;
  color: #fff;
  background: #248ACB;
  padding: 0.4em 0.8em;
  font-size:0.9em;
  text-transform: uppercase;
  margin-top: 2em;
  display: inline-block;
}
a.add-cart:hover {
  background:#000;
  
}
h3.real{
  color: #000;
  border-bottom: 1px solid #000;
   margin: 0 0.5em 1em;
  font-size: 2em;
  font-family: 'Lato', serif;
}
/*----*/
.star-on {
  padding: 1em 0;
}
.star-on ul {
  float:left;
}
.star-on ul li{
	vertical-align: sub;
}

.review{
	float:left;
	  padding: 0 1em;
}
.star-on a{
	text-decoration:none;
	font-size:1em;
	color:#000;
}
.star-on a:hover{
	color:#248ACB;
}
/*----*/
.cd-tabs-navigation {
  width: 100%;
}
.cd-tabs-navigation li {
    display: inline-block;
  list-style:none;
}
.cd-tabs-navigation a {
  position: relative;
  display: block;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	font-size:1.1em;
	color:#000;
	background:#eee ;
	padding:10px 16px;
	  font-family: 'Lato', serif;
	text-decoration: none;
}

.cd-tabs-navigation a.selected  {
	background:#EF5F21;
  color:#fff;
}

.cd-tabs-content li {
  display: none;
}
.cd-tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
  
}
.cd-tabs.is-ended {
  margin: 3em 0 1em;
  padding: 0 1em;
}
.facts{
	
padding: 1em 0;
}
.facts p{
	color:#999;
	font-size:1em;
	line-height:1.7em;
	padding:0 0 1em;
	  font-family: 'Lato', serif;
}
.facts ul li{
	list-style:none;
	color:#767676;
	font-size:1em;
	padding:0.3em 0;
}
.color {
	background:#eee;
	  margin: 1em 0;
  padding: 1em;
}
.color p,.color span{
	color:#000;
	font-size:1em;
	  font-family: 'Lato', serif;
	    float: left;
		
}
.color p{
	width:40%;
}
.top-comment-left{
	float: left;
	width: 13%;
}
.top-comment-right{
	float: left;
	width:84%;
	margin-left:1em;
	background:#f8f8f8;
	padding:2em ;
}
.top-comment-right h6{
	color:#000;
	font-size:0.8em;
	font-family: 'Lato', serif;
}
.top-comment-right p{
	color:#000;
	font-size:1em;
	  margin: 1em 0em 0 1em;
}
a.add-re{
	text-decoration: none;
  color: #fff;
  background: #EF5F21;
  padding: 0.4em 0.8em;
  font-size: 0.9em;
  text-transform: uppercase;
  margin-top: 2em;
  display: inline-block;
}
a.add-re:hover{
	
  background: #000;
  }
.top-comment-right h6 a{
	color:#000;
	font-size:1.5em;
	text-decoration:none;
}
.comments-top-top {
	margin: 2em 0;
	
}
/*--//single--*/
.register {
	padding: 4em 0 ;
}
/*--register--*/
.register h1 {
    font-size: 2.5em;
    
    color: #6c7886;
    text-align: center;
    font-weight: 600;
    margin-bottom: 1em;
}
.register-top-grid h3, .register-bottom-grid h3 {
	font-size: 1.5em;
  
  color: #6c7886;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  font-weight: 600;
}
.register-top-grid span, .register-bottom-grid span {
	  font-size: 1em;
  display: block;
  color: #A09F9F;
}
.register-top-grid input[type="text"], .register-bottom-grid input[type="password"] {
	width: 100%;
	padding: 1em;
	margin: 1em 0;
	background: none;
	outline:none;
	border: 1px solid #A09F9F;
	-webkit-appearance: none;
}
.checkbox {
	margin-bottom: 4px;
	padding-left: 27px;
	line-height: 27px;
	cursor: pointer;
	float: left;
	position: relative;
}
.news-letter {
	color: #248ACB;
	font-size: 1em;
	margin-bottom: 1em;
	display:inline-block;
	text-transform: uppercase;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	font-weight:400;
}
.checkbox i {
	position: absolute;
	bottom: 5px;
	left: 0;
	display: block;
	width:20px;
	height:20px;
	outline: none;
	border: 2px solid #248ACB;
}
.checkbox input + i:after {
	content: '';
	background: url("../images/tick1.png") no-repeat 1px 2px;
	top: -1px;
	left: -1px;
	width: 15px;
	height: 15px;
	font: normal 12px/16px FontAwesome;
	text-align: center;
}
.checkbox input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.checkbox input {
	position: absolute;
	left: -9999px;
}
.checkbox input:checked + i:after {
	opacity: 1;
}
.news-letter:hover {
	color:#000;
}
.register-bottom-grid input[type="submit"] {
	background: #248ACB;
	padding: 0.4em 1em;
	color: #fff;
	font-size:1.2em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	display: inline-block;
	border:none;
	outline:none;
}
.register-bottom-grid input[type="submit"]:hover{
	background:#000;
	
}
/*--//register--*/
/*--account--*/
.account h1 {
    font-size: 2.5em;
    
    color: #6c7886;
    text-align: center;
    font-weight: 600;
    margin-bottom: 1em;
}
.account-top span{
	font-size:1em;
	display: block;
	padding: 0 0 0.5em;
	color:#A09F9F;
}
.account-top div{
	padding:0.5em 0;
}
.account-top input[type="text"],
.account-top textarea,.account-top input[type="password"]{
	padding:1em;
	width:100%;
	background:none;
	border: 1px solid #A09F9F;	
	outline:none;
	
	font-size:1em;	
}

.account-top textarea{
	resize:none;
	height:60px;		
}
.account-top input[type="submit"]{
	outline:none;
	padding:7px 20px;
	color:#FFF;
	cursor:pointer;
	background:#248ACB;
	border:none;
	width:20%;
   margin:1em auto 0;
   transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;	
	font-size: 1.2em;
}
.account-top input[type="submit"]:hover{
	background:#000;
}

.account{
	padding: 4em 0;
}
.five {
  background: #fff;
  border-radius: 100px;
  border: 2px solid #248ACB;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 1%;
  right: 8%;
  padding: 2em 0 0;
  text-align: center;
}
.five span {
  font-size: 1em;
  color:#248ACB;
}
.five h2 {
  font-size: 1.5em;
  font-weight: 700;
  color: #000;
}
a.create {
  text-decoration: none;
  color: #fff;
  padding: 7px 20px;
  background:#248ACB;
  text-align: center;
  display: block;
 }
.left-account img{
 	width:100%;
 }
/*--single--*/
.single-bottom h3 {
  font-size: 3em;
  
  color: #000;
  text-align: center;
  font-weight: 600;
  margin-bottom: 0.7em;
}
.single-bottom {
  padding: 0em 0 4em;
}
.single-bottom input[type="text"], .single-bottom textarea {
  width: 100%;
  padding: 1em;
  background: none;
  outline: none;
  border: 1px solid #A09F9F;
  font-size: 1em;
  color:#A09F9F;
  -webkit-appearance: none;
  margin: 0 0 1em;
}
.single-bottom  input[type="submit"]{
	width: 10%;
	font-size: 1.3em;
	background: #EF5F21;
	padding: 0.4em 0.8em;
	text-align: center;
	color: #fff;
	border: none;
	outline:none;
	-webkit-appearance: none;
	 
}
.single-bottom  input[type="submit"]:hover{
	background:#000;
}
 .single-bottom textarea {
	resize:none;
	min-height:180px;
	 margin: 0em 0em 1em;
	width: 100%;
 }
 /*--//single--*/
/*--checkout--*/
/*--
.cart h3{
	font-size:1.5em;
}
--*/
.cart-sec{	
	margin-bottom:3em;
}
.cart-item{
	width:20%;
	float:left;
	margin-right:5%;
	
}
.cart-item img{
	width:100%;
}
.cart-item-info{
	width:75%;
	float:left;
	 
}
.check{
	padding:4em 0;
}
.cart-item-info h3{
	font-size:1em;
	font-weight:600;
}
.cart-item-info h3 a{
	color:#000;
}
.cart-item-info h3 span{
	display:block;
	font-weight:400;
	font-size: 0.85em;
  margin: 0.7em 0;
}
.size_3 {
  width:100%;
}
.delivery {
  margin-top: 3em;
}
.delivery p {
  color: #A6A6A6;
  font-size: 1em;
  font-weight: 400;
  float: left;
}
.delivery span {
  color: #A6A6A6;
  font-size: 1em;
  font-weight: 400;
  float: right;
}
.cart-item-info h4 span{
	font-size:0.65em;
	font-weight:400;
} 

.close1,.close2{
  background: url('../images/close_1.png') no-repeat 0px 0px;
  cursor: pointer;
  width: 28px;
  height: 28px;
  position: absolute;
  right: 0px;
  top: 0px;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.cart-header {  
  position: relative;  
}
.cart-header2 {  
  position: relative;  
}
a.order {
  background:#248ACB;
  padding: 10px 20px;
   
  font-size: 1em;
  color: #fff;
  text-decoration: none;
  display: block;
  font-weight: 600;
  text-align: center;
  margin:3em 0;
}
a.order:hover{
	background:#000;
}
.total-item,.cart-items{
	margin-top:0em;
	padding-bottom:2em;
}

.total-item h3 {
  color: #333;
  font-size: 1.1em;
  margin-bottom: 1em;
}
.total-item h4{
	font-size:0.8em;
	font-weight:600;
	color:#9C9C9C;
	display:inline-block;
	margin-right:6em;
}
a.cpns{
	background:#248ACB;
	color:#fff;
	 
	padding: 10px;
  font-size: 0.8em;
	font-weight:600;
}
a.cpns:hover{
	background: #000;
}
.total-item p{
	font-size:0.9em;
	font-weight:400;
	margin-top:1em;	
}
.total-item p a{
	color:#727272;	
}
.total-item p a:hover{
	color:#000;
	text-decoration:underline;
}
a.continue{
	background:#248ACB;
	padding:10px 20px;
	  
	font-size:1em;
	color:#fff;
	text-decoration:none;
	display: block;
   font-weight: 600;  
   text-align: center;
   margin-bottom:2em;
}
a.continue:hover{
	background:#000;
}
ul.total_price{
	padding: 0;
  margin: 1em 0 0 0;
  list-style: none;
}
ul.total_price li.last_price{
	width: 50%;
  float: left;
  
}
ul.total_price li.last_price span{
	font-size: 1.1em;
  color: #000;
}
.price-details{
	border-bottom: 1px solid #DDD9D9;
  padding-bottom: 10px;
}
.price-details h3{
	color:#000;
	font-size:1.2em;
	margin-bottom:1em;
}
.price-details span{
	width: 50%;
  float: left;
 
  font-size: 0.8125em;
  color: #000;
  line-height: 1.8em;
}


.check h1 {
  font-size: 1.5em;
  margin-bottom:2em;
    
}
a.item_add1 {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top-right-radius: 0;
 
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 10px 15px;
  background: url(0) #f54d56;
}
a.item_add1:hover{
	background:rgb(3, 193, 167);
	text-decoration:none;
	color:#fff;
}
.btn_5{
	padding:25px 40px;
	font-size:1.1em;
}
ul.qty{
	padding:0;
	margin:0;
	list-style:none;
}
ul.qty li{
   display: inline-block;
   margin-right: 10%;
}
ul.qty li p{
	font-size:0.8125em;
	color:#555;
}
 /*--responsive--*/
@media(max-width:1366px){

}
@media(max-width:1300px){

}
@media(max-width:1024px){
.banner-text {
  width: 70%;
  margin: 0 0 0 3em;
}	
.banner {
  min-height: 492px;
}
.b-animate span {
  padding-top: 4em;
}
.b-from-left {
  min-height: 288px;
}
.top-in span {
  padding: 5em 0 0;
}
.b-from-top {
  min-height: 350px;
}
.top-in1 span {
  padding: 2.3em 0 0;
}
.top-in1 {
  min-height: 166px;
}
.top-in2 span {
  padding: 2em 0 0;
}
.top-in2 {
  min-height: 157px;
}
/*--banner--*/
h6.shop-top {
  font-size: 1em;
}
.tags li a {
  font-size: 0.8em;
}
 h3.best,h3.tag,h3.cate {
  font-size: 1.7em;
}
h6.best2 {
  font-size: 1em;
  font-family: 'Lato', serif;
  line-height: 1.3em;
}
.six1 {
  padding: 2em 1em 0;
}
/*--single--*/
.single-top {
    width: 55%;
    float: left;
}
.single-top-in {
    width: 45%;
    float: right;
}
.available ul li select {
  margin-left: 9%;
}
.available ul li.size-in select {
  margin-left: 13%;
}
.ca-rt {
    padding: 1.3em 0 0;
	width: 33%;
}
p.tun {
    width: 64%;
}
.flex-control-nav {
    left: 368px ! important;
}
.flex-control-thumbs li {
    width: 24.2%;
    margin: 0 1% 3% 0 ! important;
}
.sb-search {
    right: 140px;
}
.sb-search.sb-search-open, .no-js .sb-search {
    width: 54%;
}
.total-item h4 {
    margin-right: 4em;
}
.banner-text {
    padding: 12em 0 1em;
}
}

@media(max-width:768px){
.h_menu4 {
  width: 100%;
}
.banner-text {
  width: 90%;
  margin: 0 0 0 3em;
}
.banner-text h3 {
  font-size: 2.5em;
}
.grid-top {
    float: left;
    width: 25%;
}
.grid-mid {
  float: left;
  width: 50%;
}
.twit {
  top: 45%;
}
.men img,.col-md1 img,.men1 img,.men2 img{
	width:100%
}
.men1,.men2 {
  float: left;
  width: 50%;
}
.b-from-left {
  min-height: 213px;
}
.b-from-top {
  min-height: 553px;
}
.b-animate span {
  padding-top: 3.2em;
}
.top-in span {
    padding: 13em 0 0;
}
.top-in1 {
  min-height: 261px;
}
.top-in1 span {
  padding: 6em 0 0;
}
.top-in2 {
  min-height: 254px;
}
.top-in2 span {
  padding: 5.5em 0 0;
}
/*--contact--*/
.contact-in {
  margin: 1em 0 0;
}

/*--blog--*/
.grid_3 {
  float: left;
  width: 50%;
}
.grid-1{
	float:none;
	width:100%;
}
/*--single--*/
.single-top-in {
    width: 100%;
    margin-left: 0%;
    float: left;
    margin: 6em 0 0;
}
.single-top {
  width:52%;
}
.single-para h4 {
  font-size: 2em;
}
.available ul li select {
  margin-left: 14.5%;
}
.available ul li.size-in select {
  margin-left: 16.5%;
}
.left-account {
  margin-top: 2em;
}
a.cpns {
  padding: 7px;
  font-size: 0.7em;
}
.men {
  margin-bottom: 2em;
}
.b-animate span {
    font-size: 1.2em;
}
.bottom-cd.simpleCart_shelfItem {
    width: 50%;
}
.pl-rgt {
    float: right;
    width: 76%;
    padding: 1.6em 0em 1.6em 1em;
}
.pl-lft {
    float: left;
    width: 22%;
}
.pro-grid {
    text-align: center;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    padding: 9em 0 0;
}
.flexslider .slides img {
    width: 100% ! important;
    display: block;
}
.top-sing {
    margin-bottom: 3em;
}
.pro-grid{
	padding: 9em 0 0;
}
.imagezoom-view {
    position: absolute;
    left: 372.5px ! important ;
    top: 233.375px ! important ;
    width: 375px ! important ;
    height: 374px ! important ;
    z-index: 2147483647;
    overflow: hidden;
    border: none;
    background: #fff ! important ;
}
}
@media(max-width:640px){
.banner-text {
  padding: 7em 0 1em;
}	
.grid-top p {
  font-size: 0.9em;
}
.pro-grid {
  padding: 8.5em 0 0;
}
.blog {
  padding: 2em 0;
}
.contact {
  padding: 2em 0;
}
.account {
  padding: 2em 0;
}
.register {
  padding: 2em 0;
}
.b-animate span {
  padding-top: 2.5em;
}
.banner {
  min-height: 400px;
}
ul.callbacks_tabs.callbacks1_tabs {
  left: 42%;
}
.b-from-left {
  min-height: 170px;
}
.top-in span {
    padding: 10.5em 0 0;
}
.b-from-top {
  min-height: 448px;
}
.top-in1 {
  min-height: 214px;
}
.top-in1 span {
    padding: 5em 0 0;
}
.top-in2 span {
    padding: 4em 0 0;
}
.top-in2 {
  min-height: 204px;
}
.bottom-cd.simpleCart_shelfItem {
    padding-right: 2em;
}
.flex-control-nav {
    left: 318px ! important;
}
.imagezoom-view {
    position: absolute;
    left: 304.5px ! important;
    top: 233.375px ! important;
    width: 316px ! important;
    height: 374px ! important;
    z-index: 2147483647;
    overflow: hidden;
    border: none;
    background: #fff ! important;
}
}
@media(max-width:480px){
.search {
 display: none;
}
.header-left {
  float: none;
  margin-top: 0px;
  text-align: center;
}
.banner-text h3 {
  font-size: 1.5em;
}
.banner-text p {
  font-size: 1em;
}
.banner {
  min-height: 294px;
}
.banner-text {
    padding: 5em 0 1em;
}
.grid-top {
  width: 100%;
    margin-bottom: 1em;
}
.grid-top p {
  font-size: 1.2em;
}
.content-bottom ul li {
  border: none;
  width: 33%;
}
.banner-text {
  margin: 0 0 0 2em;
}
.pro-grid span {
  font-size: 0.9em;
}
.pro-grid {
  padding: 6.5em 0 0;
}
a.item_add p.number {
  font-size: 0.9em;
}
.b-from-left {
  min-height: 440px;
}
.b-animate span {
  padding-top: 6em;
}
.top-in span {
  padding: 4.5em 0 0;
}
.b-from-top {
  min-height: 321px;
}
.top-in1 span {
  padding: 2em 0 0;
}
.top-in1 {
  min-height: 154px;
}
.top-in2 span {
  padding: 1.5em 0 0;
}
.top-in2 {
  min-height: 144px;
}
/*--single--*/
.cd-tabs-navigation a {
  font-size: 0.9em;
}
.top-comment-right {
  width: 81%;
}
.grid_3 {
  float: left;
  width: 100%;
}
.blog h1 {
  font-size: 2em;
  margin: 0 0 0.5em;
}
.single-bottom h3 {
  font-size: 2em;
}
.single-bottom input[type="submit"] {
  width: 18%;
}
.contact h1 {
  font-size: 2em;
}
.contact-form {
  padding: 1em 0;
}
.account h1 ,.register h1 {
  font-size: 2em;
  margin-bottom: 0.3em;
}
.register-top-grid h3, .register-bottom-grid h3 {
  font-size: 1.2em;
}
.bottom-cd.simpleCart_shelfItem {
    padding-right: 1em;
}
p.tun {
    font-size: 0.85em ! important;
    width: 66%;
}
a.item_add p.number {
    padding: 0em 0em;
}
.ca-rt {
    width: 26%;
}
.content {
    top: -47px;
}
.flex-control-nav {
    left: 241px ! important;
}
.flex-control-nav {
    left: 240px ! important;
}
.imagezoom-view {
    position: absolute;
    left: 221.5px ! important;
    top: 233.375px ! important;
    width: 238px ! important;
    height: 374px ! important;
    z-index: 2147483647;
    overflow: hidden;
    border: none;
    background: #fff ! important;
}
.single-top-in {
    width: 100%;
    margin-left: 0%;
    float: left;
    margin: 1em 0 0;
}

}
@media(max-width:320px){
.logo {
  width: 100%; margin:0; padding:0
}
.logo img {
  width: 100%;
}
.imagezoom-view {
    position: absolute;
    left: 155.5px ! important;
    top: 207.375px ! important;
    width: 143px ! important;
    height: 374px ! important;
    z-index: 2147483647;
    overflow: hidden;
    border: none;
    background: #fff ! important;
}
}
@media(max-width:320px){
.header-left ul li a {
  margin: 0 1em 0 0;
 font-size: 1em;
}
.box_1 h3 {
  font-size: 1em;
}
.header-top {
  padding: 10px 0;
}
.h_menu4 {
  margin:.5em 0;
}
.banner-text h3 {
  font-size: 0.9em;
  line-height:1.5em;
    letter-spacing: 3px;
    margin-bottom: 0.2em;
}
.banner-text p {
 font-size: 0.8em;
 margin:0.5em 0 0;
}
.banner-text a {
  font-size: 0.9em;
  padding: 0.3em 0.5em;
}
.banner {
  min-height: 158px;
}
.grid-mid {
  padding: 5px;
}
.twit h4 {
  font-size: 1em;
}
ul.nav-bottom li a {
  font-size: 0.9em;
}
.content-bottom {
  padding: 1em 0;
}
.grid-middle {
  padding: 0.1em 0 0;
}
.grid-top p {
  font-size: 1.1em;
}
.banner-text {
  padding: 4em 0 1em;
  margin: 0 0 0 1em;
}
ul.callbacks_tabs.callbacks1_tabs {
  left: 36%;
}
.banner {
  min-height: 203px;
}
ul.callbacks_tabs.callbacks1_tabs {
  bottom: 8%;
}

.box_1 p a {
  font-size: 0.9em;
}
.header-left ul {
  margin-top: 13px;
}
.men {
  margin-bottom: 1em;
}
.col-md2 {
  padding: 15px 0 0;
}
.product {
  padding: 2em 0;
}
.bottom-cd {
  padding: 0 3px;
}
p.tun {
  font-size: 0.8em;
}
a.item_add p.number {
  font-size: 0.8em;
  padding: 0.5em 0.5em;
}
.pro-grid span {
  font-size: 0.8em;
  padding: 0.4em 0.8em;
}
.pro-grid {
  padding: 8.5em 0 0;
}
.pagination {
  margin: 10px 0 0;
}
.grid_3 {
  padding: 0;
}
.blog-poast-info ul li a,.blog-poast-info ul li span{
  font-size: 0.8em;
}
.grid_3 {
  margin-bottom: 1em;
}
.single-bottom h3 {
  font-size: 1.5em;
}
.single-bottom input[type="text"], .single-bottom textarea {
  padding: 0.6em;
}
.single-bottom textarea {
  min-height: 100px;
}
.single-bottom input[type="submit"] {
  width: 25%;
}
.single-bottom {
  padding: 0em 0 0em;
}
.contact-grid ,.contact-in{
  padding: 0;
}
.contact-grid input[type="text"], .contact-grid textarea {
  padding: 0.8em;
}
.account-top input[type="text"], .account-top textarea, .account-top input[type="password"]
,.register-top-grid input[type="text"], .register-bottom-grid input[type="password"] {
  padding: 0.5em;
}
.account-top input[type="submit"] {
  width: 33%;
}
.register-top-grid h3, .register-bottom-grid h3 {
  font-size: 1.1em;
}
.single-top,.single-top-in {
  padding: 0;
}
.single-para h4 {
  font-size: 1.5em;
}
.available ul li select {
  margin-left: 6.5%;
}
.available ul li.size-in select {
  margin-left: 10.5%;
}
.cd-tabs.is-ended {
  margin: 1em 0 1em;
  padding: 0 0em;
}
.button a {
  font-size: 0.9em;
}
.cart-items,.cart-total {
  padding: 0;
}
.account-top input[type="submit"],.register-bottom-grid input[type="submit"] {
  font-size: 1em;
}
.account-top,.left-account,.register-top-grid,.register-bottom-grid {
  padding: 0;
}
.b-animate span {
    padding-top: 4.2em;
    font-size: 1.3em;
}
.b-from-left {
  min-height: 247px;
}
.top-in span {
    padding: 3.5em 0 0;
}
.b-from-top {
  min-height: 194px;
}

 .top-in1 span {
  padding: 1.8em 0 0;
}
.top-in1 {
  min-height: 92px;
}
.top-in2 span {
    padding: 3.5em 0 0;
}
.top-in2 {
    min-height: 165px;
}
.content {
    top: -28px;
    padding: 1em;
}
.men1, .men2 {
    float: none;
    width: 100%;
    margin: 1em 0;
	padding:0;
}
.grid-top {
    width: 100%;
    margin-bottom: 2em;
}
.sb-search {
    right: 90px;
}
.sb-search.sb-search-open, .no-js .sb-search {
    width: 68%;
}
.bottom-cd.simpleCart_shelfItem {
    padding-right: 0em;
    width: 100%;
    margin: 0 0 1em;
}
.pro-du {
    padding: 2em 0;
}
.grow h2 {
    font-size: 1.5em;
}
.grow {
    padding: 1em 0;
}
.pl-rgt {
    width: 52%;
}
.pl-lft {
    float: left;
    width: 46%;
}
.pr-btm {
    margin: 3em 0 0;
}
.send input[type="submit"] {
    padding: 0.3em 0.8em;
}
.flex-control-nav {
    left: 149px ! important;
}
.available ul li {
    font-size: 1em;
    width: 50%;
}
.map iframe {
    padding: 0 0px;
}
.flex-direction-nav .flex-prev {
    opacity: 1;
    left: -27px ! important;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
    left: -27px ! important;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right:-20px ! important;
}
.flex-direction-nav .flex-next {
  right: -30px ! important;
}
}
.page{padding:5px;font-weight:bolder;font-size:12px;}
.page a{border:1px solid #ccc;padding:0 5px 0 5px;margin:2px;text-decoration:none;color:#333;}
.page span{padding:0 5px 0 5px;margin:2px;background:#56115B;color:#fff;border:1px solid #BF6000;}

#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  overflow: hidden;
  width: 45px;
  height: 45px;
  border: none;
  text-indent: 100%;
  background: url(../images/move-top.png) no-repeat 0px 0px;
}

.modal-content
{
	padding:10px;
	/*background-color:transparent;*/
}
